osmo_i460_subchan_mux Struct Reference

`#include <i460_mux.h>`

## Data Fields

struct llist_head | tx_queue
| list of to-be-transmitted message buffers More...
in_cb_queue_empty_t | in_cb_queue_empty
void * | user_data

## Field Documentation

## in_cb_queue_empty

in_cb_queue_empty_t osmo_i460_subchan_mux::in_cb_queue_empty

Referenced by mux_schan_provide_bit(), and osmo_i460_subchan_add().

## tx_queue

struct llist_head osmo_i460_subchan_mux::tx_queue

list of to-be-transmitted message buffers

Referenced by mux_schan_provide_bit(), osmo_i460_mux_enqueue(), and subchan_reset().

## user_data

void* osmo_i460_subchan_mux::user_data

Referenced by mux_schan_provide_bit(), and osmo_i460_subchan_add().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/i460_mux.h